count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=782
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=780
results:
- tf_name: SNPC-4
  total_peaks: '3454'
  url: https://unibind.uio.no/api/v1/datasets/EXP042532.Whole_worms_developmental_stage_young_adults.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '3891'
  url: https://unibind.uio.no/api/v1/datasets/EXP042533.Whole_worms_developmental_stage_L1.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '3061'
  url: https://unibind.uio.no/api/v1/datasets/EXP042534.Young_adults_germline_tissue.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '2568'
  url: https://unibind.uio.no/api/v1/datasets/EXP042535.Young_adults_somatic_cells.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '1826'
  url: https://unibind.uio.no/api/v1/datasets/EXP047074.Whole_worms_developmental_stage_L3.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '3866'
  url: https://unibind.uio.no/api/v1/datasets/EXP047075.Whole_worms_developmental_stage_L3.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '936'
  url: https://unibind.uio.no/api/v1/datasets/EXP047130.Whole_worms_developmental_stage_L2.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '1664'
  url: https://unibind.uio.no/api/v1/datasets/EXP047131.Whole_worms_developmental_stage_L2.SNPC-4/
- tf_name: SNPC-4
  total_peaks: '7305'
  url: https://unibind.uio.no/api/v1/datasets/EXP057639.Whole_worms_developmental_stage_young_adults.SNPC-4/
- tf_name: SNT2
  total_peaks: '331'
  url: https://unibind.uio.no/api/v1/datasets/EXP041621.S__cerevisiae_cells.SNT2/
